<2018 July>
SunMonTueWedThuFriSat
24252627282930
1234567
891011121314
15161718192021
22232425262728
2930311234

On this page...

Search

Links

Member of...


ASP Insiders

MVP Visual Developer ASP/ASP.NET

Enter CodeZone

Blog Categories

Microsoft

Blogroll

Deutsche Resourcen

Management

Sign In
 

#  Wednesday, 19 November 2008

No, this time it is not Microsoft - it is NetGear that is not providing an x64-capable version of their software. The very latest VPN client software for a ProSafe router (FVS338) doesn't work (install) on Vista x64: 

I think it is needless to say that I am not amused. Who are you kidding in late 2008?

Categories: Security | this | x64
Wednesday, 19 November 2008 19:20:45 (W. Europe Standard Time, UTC+01:00)  #    Comments [1]

 



Thursday, 20 November 2008 06:44:26 (W. Europe Standard Time, UTC+01:00)
Last year I bought up my first x64 system, and was dismayed the company F5 VPN adapter does not 64-bit Windows Vista. I had to run a virtual Windows XP to connect back to VPN. Yay for virtualization. Boo for hardware vendors and device driver developers.
Comments are closed.

© Copyright 2018 Christoph Wille

newtelligence dasBlog 2.3.9074.18820
Subscribe to this weblog's RSS feed with SharpReader, Radio Userland, NewsGator or any other aggregator listening on port 5335 by clicking this button.   RSS 2.0|Atom 1.0  Send mail to the author(s)

 
Don't contact us via this (fleischfalle@alphasierrapapa.com) email address.